/* CSS Document */

	#mv { width: 100%; height: 80vw; text-align: center; 
		position: relative; background: url("../images/access/mv.jpg") center center no-repeat;
		background-size: cover;  }
	#mv img { position: absolute; top:50%; left: 50%; width: 28vw; margin: -28vw 0 0 -14vw; }

	article { width: 100%; overflow: hidden; }
	article section { padding-top: 12vw; }


	.lead { margin: 3rem auto 16.6vw; /*text-align: center;*/ width: 88vw;
		/*background: url(../images/facilities/bg_lead.jpg) center top no-repeat;
		background-size: 60vw auto;*/ }

	.lead h3 {text-align:center; margin-bottom: 4vw; width: 86vw; margin: auto; color: #355e0d; font-family: "hannari";
	 font-size:5.7vw;  margin-bottom:2vw; letter-spacing: -0.2vw;}
	.lead h3 span { font-size:4.5vw; }

	/* section.animsition.mainw { width: 88vw; margin: 0 auto; } */
	section.animsition.mainw { width: 88vw; margin: 0 auto; clear: both; }

	#p1 #mwrap { position: relative; width: 100%; }
	#map { position: relative; width: 100%; height: 60vw; margin-bottom: 6vw; }
	#p1 img.ov { position: absolute; top:-8vw; right: 2vw; width: 30vw; }
	#gmap { width: 100%; height: 60vw; }
	#map-canvas { width: 100%; height: 60vw; }
	.mainw {

	}

	/* #p1 { background: url("../../images/index/bg_lead.jpg") center top no-repeat; background-size: 60vw auto; margin-top:8vw; } */
	.cbtn { width: 88vw; background-position: right center; margin-bottom: 6vw; }
	table.ctable { border-collapse: collapse; width: 100%; }
	table.ctable tr:first-child th { border-top: #e1d5c6 1px solid; }
	table.ctable tr:first-child td { border-top: #e1d5c6 1px solid; }
	table.ctable th,table.ctable td { border-bottom: #e1d5c6 1px solid; height: 9.3vw; 
		line-height: 9.3vw; text-align: left; padding-left: 2vw; }
	table.ctable th { background: url("../../images/bg_main2.jpg") repeat; width: 24vw; }
	table.ctable .long,table.ctable .long_sp { line-height: 5.3vw; padding: 2vw; }

	
	#p2 { padding-bottom: 12vw; }
	.root { margin-bottom: 4vw; }
	/*#p2 .rent { float: right; width: 830px; height: 90px; border-radius: 10px; padding: 25px;
		background: url("../images/bg_main2.jpg") repeat; }
	#p2 .rent h4 { width: 245px; float: left; border-right: #466a08 1px dashed; height: 40px;
		line-height: 40px; font-size: 20px; color: #355e0d; text-align: center; }
	#p2 .rent ul { float: left; padding-left: 30px; width: 535px; margin-top: -7px; }
	#p2 .rent ul li { display: inline-block; margin-right: 30px; color: #355e0d; font-size: 15px; 
		line-height: 26px; }
	#p2 .rent ul li:before { content: "●"; padding-right: 5px; }
	#p2 .rent ul li:after { content: "\f08e"; font-family: FontAwesome; padding-left: 5px; }
	#p2 .rent ul li a { text-decoration: underline; }*/

	h4.ch4_2 { background: url("../../images/mark2.svg") left bottom no-repeat; height: 8vw; 
		padding: 2vw 0 0 4vw; font-size: 4vw; color: #26190a; margin-bottom: 4vw;
		font-family: "hannari"; background-size: auto 8vw; }
	#p3 { padding: 13vw 0; }
	#p3 .left img { margin-bottom: 2vw; width: 100%; }
	#p3 .left p { font-size: 3.4vw; }
	#p3 .mainw>.right { width: 100%; position: relative; }
	#p3 .right .bus_rsv { position: absolute; top:-2vw; right: -4vw; width: 24vw; }
	#p3 .right p { font-size: 3.2vw; line-height: 4.3vw; margin-bottom: 4vw; }
	#p3 .right p.info_att { font-size: 3.6vw; line-height: 4.8vw; margin-bottom: 4vw; margin-top: 2rem; color: #d50e0e; }
	#p3 .bustime { width: 100%; margin-bottom: 4vw;
		background: url("../../images/access/from_mitoya.svg?v2") center center no-repeat;
		background-size: 30vw auto; }
	#p3 .bustime .left { float: left; }
	#p3 .bustime .right { float: right; }
	#p3 .bustime h5 { font-size: 3.4vw; color: #355e0d; margin-bottom: 2vw; width: 27vw;
		text-align: center; }
	#p3 .ctable { width: 27vw; border-top: none; }
	#p3 .ctable th { background: url("../../images/bg_main3.jpg") repeat; border-top: #d7c9b3 1px solid;
		border-bottom: #d7c9b3 1px solid; padding-left: 0; text-align: center; }
	#p3 .ctable td { text-align: center; border-bottom: #d7c9b3 1px solid; padding-left: 0; }
	#p3 .cbtn { margin: 6vw auto 12vw; height: 16vw; line-height: 4.8vw; padding-top: 3vw;
		width: 88vw; }

	#p4 { padding: 0; }
	.busunit { padding: 12vw 0; background: url("../../images/bg_gnav.png") center bottom no-repeat;
		width: 88vw; margin: 0 auto; background-size: 100% auto; }
	.busunit h4 { color: #355e0d; font-size: 3.8vw; line-height: 5vw; margin-bottom: 2vw; 
		text-align: center; }
	.busunit p { font-size: 3.2vw; line-height: 4.3vw; margin-bottom: 4vw; text-align: center; }
	/*.busunit .cbtn { width: 260px; background-position: 230px center; margin: 0 auto; }
	.busunit .cbtn:hover { background-position: 235px center; }*/

	/* h4.ch4 { background: url("../images/mark2.png") left center no-repeat; height: 6vw; 
		line-height: 6vw; padding-left: 9vw; font-size: 4vw; color: #355e0d;
		background-size: auto 6vw;
		font-family: "hannari"; } */
		h4.ch4 { height: 1.5rem; line-height: 2rem; font-size: 1.6rem; color: #2a8296;
			background: none; margin:0 0 1.8rem -2rem;
			font-family: "hannari"; }
		#p5 { padding-bottom: 12vw; }
	#p5 .parking { width: 100%; border-radius: 2vw; padding: 4vw; margin-bottom: 4vw;
		background: url("../../images/bg_main2.jpg") repeat; }
	#p5 .ch4 { margin-bottom: 4vw; }
	#p5 .parking p { font-size: 3.2vw; line-height: 4.3vw; }
	#p6 { width: 100%; margin: 0 auto; background: url(../images/bg_main2.jpg); padding-bottom: 2rem; }
	#p6 .p-navi_box {
		width: 90%;
		height: auto;
		margin: 0 auto;
		/* padding-bottom: 4rem; */
	}
	#p6 .p-navi_box h4.ch4 {
		text-align: center!important;
		font-size: 1.4rem;
		line-height: 1.8rem;
		color: #2a8296;
	}
	#p6 .p-navi_inner {
		width: 100%;
		height: auto;
		padding-bottom: 2rem;
		text-align: center;
	}
	#p6 .p-navi_inner .p-navi_left {
		width: 100%;
		height: auto;
		margin-bottom: 2rem;
	}
	#p6 .p-navi_inner .p-navi_right {
		width: 100%;
		height: auto;
		margin-bottom: 2rem;
	}

	#p6 .p-navi_box p.att1 {
		line-height: 1.4rem;
		/* margin-left: 5rem; */
		margin-bottom: 1.5rem;
	}
	#p6 .p-navi_inner p.att2 {
		width: 80%;
		line-height: 1.4rem;
		margin: 0.8rem auto 0;
		font-size: 1.0rem;
		font-family: "hannari";
		color: #333;
	}